Support » Plugin: WordPress Social Invitations - Lite » Working over https

  • You should notice that this solution your provide here (https://wordpress.org/support/topic/not-working-over-https/) is working perfectly, thank you! However, there is a mistake on the code:

    wp_localize_script( ‘wsi-js’, ‘WsiMyAjax’, array( ‘url’ => site_url( ‘wp-login.php’ ),’admin_url’ => admin_url( ‘admin-ajax.php’,https’ ), ‘nonce’ => wp_create_nonce( ‘wsi-ajax-nonce’ ) ) );

    SHOULD BE: ‘admin-ajax.php’,https’ (There is a quotation mark missing!!!)

    LIKE THIS:

    wp_localize_script( ‘wsi-js’, ‘WsiMyAjax’, array( ‘url’ => site_url( ‘wp-login.php’ ),’admin_url’ => admin_url( ‘admin-ajax.php’,’https’ ), ‘nonce’ => wp_create_nonce( ‘wsi-ajax-nonce’ ) ) );

    I made that change and now email and Google are working ok!

    Thanks!

  • The topic ‘Working over https’ is closed to new replies.